Нов бъг при macOS High Sierra с паролите

0
12

Напоследък Apple изпитва много затруднения относно сигурността при последната версия на операционната им система macOS High Sierra.

Както съобщават от Open Radar, новият бъг позволява на всеки потребител с локални администраторски права да отключи App Store и да достъпи до настройките (AppStore Preferences).

Това става много лесно, като потребителят трябва само да натисне на катинара и да въведе произволни потребителско име и парола.

Това е поредният бъг по отношение на сигурността, от който страда macOS High Sierra. Тим Кук и екипът му изглежда имат затруднения и малко, но сигурно губят престиж, а фразата „просто работи“ отдавна е изгубила смисъла си.

Разбира се, тази уязвимост не е толкова сериозна, както миналите, за които сме ви съобщавали, като например сериозния бъг, който позволява показването на паролите при Apple File System (APFS) или още по-опасния бъг, при който всеки може да проникне в операционната система и да придобие администраторски права дори и без парола.

От Apple съобщават, че вече са готови с кръпка за новата уязвимост, която към момента е в бета стадий и щом бъде готова ще бъде спусната към потребителите на macOS 10.13.3. Версия macOS 10.12.6 и по-нови не са засегнати от бъга.

От компанията също така се извиняват на своите потребители:

Дълбоко съжаляваме и се извиняваме на всички Mac потребители както за това, че сме пуснали тази версия с подобен бъг, така и за причинените вреди. Нашите клиенти заслужават повече. Ние ревизираме нашия процес на разработване, за да не позволим подобно нещо да се случи отново.“

0/5 (0 Reviews)
Прочетете още:  Излезе Linux Kernel 5.6 RC7
Абониране
Извести ме за
guest
0 Comments
Inline Feedbacks
View all comments